{
    "aspect_ratio": 2.0833333333333335,
    "comment_count": 0,
    "created_at": "2020-01-01T05:28:34",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-01T05:28:34",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2235462,
    "intensities": {
        "ne": 24.655912,
        "nw": 20.533559,
        "se": 34.126816,
        "sw": 36.366976
    },
    "mime_type": "image/png",
    "name": "1577855857103.png",
    "orig_sha512_hash": "75771ca32fa38da43c2211a059165a6c76cab605d11f79e2fd2f2b9f9ab4517e899f7747ffb9f69997eba7ddfd9af37587dc194e39afa81a300f81f43039612b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235462.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235462/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235462/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235462/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235462/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235462/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235462/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235462/thumb_tiny.png"
    },
    "score": 23,
    "sha512_hash": "6b0bdb6a2c54b08e09c743babed9a638c59a73cf8fb0514c0c207bc5bf76ed45eaa3fdcaa45dcfa1a73c9ad599e4b0b66387562baa884befa93211f46ea0ed94",
    "source_url": null,
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        26029,
        27141,
        32291,
        36457,
        38185,
        38571,
        40482,
        41769,
        45806,
        81044,
        284306,
        451813,
        463222,
        463223,
        463224,
        478530,
        485970
    ],
    "tags": [
        "earth pony",
        "female",
        "kirin",
        "oc",
        "pony",
        "present",
        "safe",
        "simple background",
        "transparent background",
        "oc only",
        "derpibooru community collaboration",
        "oc:shinesky",
        "artist:happydream",
        "oc:minkie dash",
        "oc:happydream",
        "2020 community collab",
        "artist:蝶酸秋"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T07:10:36",
    "uploader": "。",
    "uploader_id": 487971,
    "upvotes": 23,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235462__safe_artist-colon-happydream_artist-colon-E89DB6E985B8E7A78B_oc_oc+only_oc-colon-happydream_oc-colon-minkie+dash_oc-colon-shinesky_kirin_2020+community.png",
    "width": 2500,
    "wilson_score": 0.7761119441381561
}
